body {
    background-color: black;
    width: 100%;
    height: 100%;
}

#_202605151737 {
    font-size: 22px;
    color: #cc0000;
    text-align: left;
    
}

#_202605051752 {
    white-space: nowrap;
    overflow-x: auto;
}

#_202605061654 {
    margin-top: 100px;
    margin-bottom: 100px;
    white-space: nowrap;
    overflow-x: auto;
}

#_202604082144 {
    margin-top: 0px;
    white-space: nowrap;
    overflow-x: auto;
}

._202509162053 {
    background-color: #660000;
    margin-top: 100px;
}

._202509162054 {
    width: 940px;
    margin: auto;
}

#core {
    width: 250px;
    margin-left: 80px;
    font-size: 33px;
    background-color: #660000;
    color: #cc0000;
    padding-top: 10px;
    padding-bottom: 10px;
}

#core:hover {
    background-color: #cc0000;
    color: white;
}

#flowerfruit {
    width: 250px;
    font-size: 33px;
    background-color: #660000;
    color: #cc0000;
    white-space: nowrap;
    margin-left: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
}

#flowerfruit:hover {
    background-color: #cc0000;
    color: white;
}

#world {
    width: 250px;
    font-size: 33px;
    background-color: #cc0000;
    color: white;
    margin-left: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
}

#worldtop {
    position: fixed;
    top: 0px;
    right: 0px;
    display: none;
    width: 60px;
}

#worldbottom {
    position: fixed;
    right: 0px;
    bottom: 100px;
    display: none;
    width: 60px;
}